#
# $Header: /cvsroot/lesstif/lesstif/include/Motif-1.2/XmI/Makefile.am,v 1.13 2001/09/17 10:06:42 amai Exp $
#
MAINTAINERCLEANFILES=Makefile.in

include ../../Include.XmI

# Not installed, build time only
EXTRA_DIST = $(xmi_12base_h) $(xmi_12private_h)

if Version_1_2
noinst_HEADERS= $(xmi_12base_h) $(xmi_12private_h)
endif
